<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/grey_700">
    <item>
        <selector>
            <item android:state_enabled="true">
                <shape android:shape="rectangle">
                    <solid android:color="@color/blue_500" />
                    <corners android:radius="8dp" />
                </shape>
            </item>
        </selector>
    </item>
</ripple>